{
  "permissions": {
    "allow": [
      "Bash(unzip:*)",
      "Bash(msgfmt:*)",
      "Bash(ls:*)",
      "Bash(mkdir:*)",
      "Bash(composer init:*)",
      "Bash(composer install:*)",
      "Bash(composer update:*)",
      "Bash(git add:*)",
      "Bash(git tag:*)",
      "Bash(rsync:*)",
      "Bash(zip -r:*)",
      "Bash(cat:*)",
      "Bash(for po in *.po)",
      "Bash(do msgfmt -o \"$po%.po.mo\" \"$po\")",
      "Bash(done)",
      "Bash(git commit:*)",
      "Bash(node -c:*)",
      "Bash(php -l:*)",
      "Bash(git push:*)",
      "Bash(git checkout:*)",
      "Bash(git rebase:*)"
    ]
  }
}
